<?xml version="1.0" encoding="utf-16"?>
<job>
  <Name>NavUserImport</Name>
  <Description />
  <asTransaction>True</asTransaction>
  <CreateMappingAtRuntime>True</CreateMappingAtRuntime>
  <source type="Dynamicweb.DataIntegration.Providers.XmlProvider.XmlProvider">
    <DestinationFile>Integration/ErpUserImport.xml</DestinationFile>
    <SourceFile>Integration/ErpUserImport.xml</SourceFile>
    <xslfile />
    <Encoding>Unicode (UTF-8)</Encoding>
    <SkipTroublesomeRows>False</SkipTroublesomeRows>
    <ExportProductFieldDescriptions>False</ExportProductFieldDescriptions>
    <SourceFolder>/Files/Integration</SourceFolder>
    <DestinationFolder>/Files/Integration</DestinationFolder>
    <DestinationXslfile />
    <SourceDecimalSeparator>Use system culture</SourceDecimalSeparator>
    <ExportCultureInfo />
    <DeleteSourceFile>False</DeleteSourceFile>
    <IncludeTimestampInFileName>False</IncludeTimestampInFileName>
    <ArchiveSourceFiles>False</ArchiveSourceFiles>
    <Schema>
      <table>
        <isNew>False</isNew>
        <tableName>AccessUserGroup</tableName>
        <sqlSchema />
        <columns>
          <column type="Dynamicweb.DataIntegration.Integration.Column">
            <name>AccessGroupGroupName</name>
            <type>System.String</type>
            <isNew>False</isNew>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.Integration.Column">
            <name>AccessGroupName</name>
            <type>System.String</type>
            <isNew>False</isNew>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
        </columns>
      </table>
      <table>
        <isNew>False</isNew>
        <tableName>AccessUser</tableName>
        <sqlSchema />
        <columns>
          <column type="Dynamicweb.DataIntegration.Integration.Column">
            <name>AccessUserUserName</name>
            <type>System.String</type>
            <isNew>False</isNew>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.Integration.Column">
            <name>AccessUserExternalID</name>
            <type>System.String</type>
            <isNew>False</isNew>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.Integration.Column">
            <name>AccessUserCustomerNumber</name>
            <type>System.String</type>
            <isNew>False</isNew>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.Integration.Column">
            <name>AccessUserName</name>
            <type>System.String</type>
            <isNew>False</isNew>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.Integration.Column">
            <name>AccessUserEmail</name>
            <type>System.String</type>
            <isNew>False</isNew>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.Integration.Column">
            <name>AccessUserPhone</name>
            <type>System.String</type>
            <isNew>False</isNew>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.Integration.Column">
            <name>AccessUserFax</name>
            <type>System.String</type>
            <isNew>False</isNew>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.Integration.Column">
            <name>AccessUserAddress</name>
            <type>System.String</type>
            <isNew>False</isNew>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.Integration.Column">
            <name>AccessUserAddress2</name>
            <type>System.String</type>
            <isNew>False</isNew>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.Integration.Column">
            <name>AccessUserZip</name>
            <type>System.String</type>
            <isNew>False</isNew>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.Integration.Column">
            <name>AccessUserCity</name>
            <type>System.String</type>
            <isNew>False</isNew>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.Integration.Column">
            <name>AccessUserCountry</name>
            <type>System.String</type>
            <isNew>False</isNew>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.Integration.Column">
            <name>AccessUserAddressTitle</name>
            <type>System.String</type>
            <isNew>False</isNew>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.Integration.Column">
            <name>AccessUserCompany</name>
            <type>System.String</type>
            <isNew>False</isNew>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.Integration.Column">
            <name>AccessUserCurrencyCharacter</name>
            <type>System.String</type>
            <isNew>False</isNew>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.Integration.Column">
            <name>AccessUserActive</name>
            <type>System.String</type>
            <isNew>False</isNew>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.Integration.Column">
            <name>AccessUserWeb</name>
            <type>System.String</type>
            <isNew>False</isNew>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.Integration.Column">
            <name>AccessUserGroups</name>
            <type>System.String</type>
            <isNew>False</isNew>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
        </columns>
      </table>
      <table>
        <isNew>False</isNew>
        <tableName>AccessUserSecondaryRelation</tableName>
        <sqlSchema />
        <columns>
          <column type="Dynamicweb.DataIntegration.Integration.Column">
            <name>AccessUserSecondaryRelationUserId</name>
            <type>System.String</type>
            <isNew>False</isNew>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.Integration.Column">
            <name>AccessUserSecondaryRelationSecondaryUserId</name>
            <type>System.String</type>
            <isNew>False</isNew>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
        </columns>
      </table>
      <table>
        <isNew>False</isNew>
        <tableName>AccessUserAddress</tableName>
        <sqlSchema />
        <columns>
          <column type="Dynamicweb.DataIntegration.Integration.Column">
            <name>AccessUserAddressUserID</name>
            <type>System.String</type>
            <isNew>False</isNew>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.Integration.Column">
            <name>AccessUserAddressType</name>
            <type>System.String</type>
            <isNew>False</isNew>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.Integration.Column">
            <name>AccessUserAddressCallName</name>
            <type>System.String</type>
            <isNew>False</isNew>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.Integration.Column">
            <name>AccessUserAddressCompany</name>
            <type>System.String</type>
            <isNew>False</isNew>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.Integration.Column">
            <name>AccessUserAddressName</name>
            <type>System.String</type>
            <isNew>False</isNew>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.Integration.Column">
            <name>AccessUserAddressAddress</name>
            <type>System.String</type>
            <isNew>False</isNew>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.Integration.Column">
            <name>AccessUserAddressAddress2</name>
            <type>System.String</type>
            <isNew>False</isNew>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.Integration.Column">
            <name>AccessUserAddressZip</name>
            <type>System.String</type>
            <isNew>False</isNew>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.Integration.Column">
            <name>AccessUserAddressCity</name>
            <type>System.String</type>
            <isNew>False</isNew>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.Integration.Column">
            <name>AccessUserAddressCountry</name>
            <type>System.String</type>
            <isNew>False</isNew>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.Integration.Column">
            <name>AccessUserAddressCell</name>
            <type>System.String</type>
            <isNew>False</isNew>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.Integration.Column">
            <name>AccessUserAddressFax</name>
            <type>System.String</type>
            <isNew>False</isNew>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.Integration.Column">
            <name>AccessUserAddressEmail</name>
            <type>System.String</type>
            <isNew>False</isNew>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.Integration.Column">
            <name>AccessUserAddressCustomerNumber</name>
            <type>System.String</type>
            <isNew>False</isNew>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.Integration.Column">
            <name>AccessUserAddressUID</name>
            <type>System.String</type>
            <isNew>False</isNew>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.Integration.Column">
            <name>AccessUserAddressState</name>
            <type>System.String</type>
            <isNew>False</isNew>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.Integration.Column">
            <name>AccessUserAddressPhoneBusiness</name>
            <type>System.String</type>
            <isNew>False</isNew>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.Integration.Column">
            <name>AccessUserAddressCountryCode</name>
            <type>System.String</type>
            <isNew>False</isNew>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.Integration.Column">
            <name>AccessUserAddressDefaultAddressCustomFields</name>
            <type>System.String</type>
            <isNew>False</isNew>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
        </columns>
      </table>
    </Schema>
  </source>
  <destination type="Dynamicweb.DataIntegration.Providers.UserProvider.UserProvider">
    <SqlConnectionString />
    <UserKeyField>AccessUserExternalId</UserKeyField>
    <RemoveMissingUsers>False</RemoveMissingUsers>
    <GenerateUserPasswords>False</GenerateUserPasswords>
    <EncryptUserPasswords>False</EncryptUserPasswords>
    <RemoveMissingGroups>False</RemoveMissingGroups>
    <RemoveMissingImpersonation>False</RemoveMissingImpersonation>
    <RemoveMissingAddresses>False</RemoveMissingAddresses>
    <UseEmailForUsername>False</UseEmailForUsername>
    <DestinationFolder />
    <MailSubject />
    <SenderEmail />
    <EmailTemplate />
    <ExportNotExportedUsers>False</ExportNotExportedUsers>
    <ExportNotExportedAfter>False</ExportNotExportedAfter>
    <ExportNotExportedAfterDate>07-11-2018 12:33:00</ExportNotExportedAfterDate>
    <DeleteOnlyFromGroupsThatAreImportedTo>False</DeleteOnlyFromGroupsThatAreImportedTo>
    <DiscardDuplicates>False</DiscardDuplicates>
    <ImportUsersBelongExactlyImportGroups>False</ImportUsersBelongExactlyImportGroups>
    <RepositoriesIndexUpdate />
    <Schema>
      <table>
        <isNew>False</isNew>
        <tableName>AccessUser</tableName>
        <sqlSchema>dbo</sqlSchema>
        <columns>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessUserId</name>
            <type>System.Int32</type>
            <isNew>False</isNew>
            <limit>0</limit>
            <isIdentity>True</isIdentity>
            <sqlDbType>Int</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessUserParentId</name>
            <type>System.Int32</type>
            <isNew>False</isNew>
            <limit>0</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>Int</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessUserUserName</name>
            <type>System.String</type>
            <isNew>False</isNew>
            <limit>255</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>NVarChar</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessUserPassword</name>
            <type>System.String</type>
            <isNew>False</isNew>
            <limit>255</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>NVarChar</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessUserName</name>
            <type>System.String</type>
            <isNew>False</isNew>
            <limit>255</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>NVarChar</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessUserDepartment</name>
            <type>System.String</type>
            <isNew>False</isNew>
            <limit>255</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>NVarChar</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessUserEmail</name>
            <type>System.String</type>
            <isNew>False</isNew>
            <limit>255</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>NVarChar</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessUserPhone</name>
            <type>System.String</type>
            <isNew>False</isNew>
            <limit>255</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>NVarChar</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessUserFax</name>
            <type>System.String</type>
            <isNew>False</isNew>
            <limit>255</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>NVarChar</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessUserGroups</name>
            <type>System.String</type>
            <isNew>False</isNew>
            <limit>255</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>NVarChar</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessUserType</name>
            <type>System.Int32</type>
            <isNew>False</isNew>
            <limit>0</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>Int</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessUserValidFrom</name>
            <type>System.DateTime</type>
            <isNew>False</isNew>
            <limit>0</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>DateTime</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessUserValidTo</name>
            <type>System.DateTime</type>
            <isNew>False</isNew>
            <limit>0</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>DateTime</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessUserPages</name>
            <type>System.String</type>
            <isNew>False</isNew>
            <limit>255</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>NVarChar</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessUserAreas</name>
            <type>System.String</type>
            <isNew>False</isNew>
            <limit>255</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>NVarChar</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessUserSettings</name>
            <type>System.String</type>
            <isNew>False</isNew>
            <limit>1073741823</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>NText</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessUserModules</name>
            <type>System.String</type>
            <isNew>False</isNew>
            <limit>1073741823</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>NText</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessUserInformation</name>
            <type>System.String</type>
            <isNew>False</isNew>
            <limit>1073741823</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>NText</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessUserMyFolder</name>
            <type>System.String</type>
            <isNew>False</isNew>
            <limit>255</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>NVarChar</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessUserAddress</name>
            <type>System.String</type>
            <isNew>False</isNew>
            <limit>255</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>NVarChar</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessUserAddress2</name>
            <type>System.String</type>
            <isNew>False</isNew>
            <limit>255</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>NVarChar</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessUserZip</name>
            <type>System.String</type>
            <isNew>False</isNew>
            <limit>255</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>NVarChar</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessUserCity</name>
            <type>System.String</type>
            <isNew>False</isNew>
            <limit>255</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>NVarChar</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessUserCountry</name>
            <type>System.String</type>
            <isNew>False</isNew>
            <limit>255</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>NVarChar</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessUserJobTitle</name>
            <type>System.String</type>
            <isNew>False</isNew>
            <limit>255</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>NVarChar</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessUserCompany</name>
            <type>System.String</type>
            <isNew>False</isNew>
            <limit>255</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>NVarChar</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessUserPhonePriv</name>
            <type>System.String</type>
            <isNew>False</isNew>
            <limit>255</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>NVarChar</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessUserMobile</name>
            <type>System.String</type>
            <isNew>False</isNew>
            <limit>255</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>NVarChar</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessUserCustomerNumber</name>
            <type>System.String</type>
            <isNew>False</isNew>
            <limit>255</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>NVarChar</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessUserRedirectOnLogin</name>
            <type>System.String</type>
            <isNew>False</isNew>
            <limit>255</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>NVarChar</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessUserCurrencyCharacter</name>
            <type>System.String</type>
            <isNew>False</isNew>
            <limit>3</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>NVarChar</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessUserRead</name>
            <type>System.Boolean</type>
            <isNew>False</isNew>
            <limit>0</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>Bit</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessUserAdsiMap</name>
            <type>System.String</type>
            <isNew>False</isNew>
            <limit>255</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>NVarChar</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessUserPasswordDate</name>
            <type>System.DateTime</type>
            <isNew>False</isNew>
            <limit>0</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>DateTime</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessUserLastName</name>
            <type>System.String</type>
            <isNew>False</isNew>
            <limit>255</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>NVarChar</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessUserMiddleName</name>
            <type>System.String</type>
            <isNew>False</isNew>
            <limit>255</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>NVarChar</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessUserActive</name>
            <type>System.Boolean</type>
            <isNew>False</isNew>
            <limit>0</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>Bit</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessUserImage</name>
            <type>System.String</type>
            <isNew>False</isNew>
            <limit>255</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>NVarChar</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessUserBusiness</name>
            <type>System.String</type>
            <isNew>False</isNew>
            <limit>255</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>NVarChar</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessUserInitials</name>
            <type>System.String</type>
            <isNew>False</isNew>
            <limit>255</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>NVarChar</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessUserComment</name>
            <type>System.String</type>
            <isNew>False</isNew>
            <limit>1073741823</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>NText</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessUserLevel</name>
            <type>System.Int32</type>
            <isNew>False</isNew>
            <limit>0</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>Int</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessUserInheritAddress</name>
            <type>System.Boolean</type>
            <isNew>False</isNew>
            <limit>0</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>Bit</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessUserWeb</name>
            <type>System.String</type>
            <isNew>False</isNew>
            <limit>255</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>NVarChar</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessUserSort</name>
            <type>System.Int32</type>
            <isNew>False</isNew>
            <limit>0</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>Int</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessUserStatus</name>
            <type>System.Int32</type>
            <isNew>False</isNew>
            <limit>0</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>Int</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessUserStatusBegin</name>
            <type>System.DateTime</type>
            <isNew>False</isNew>
            <limit>0</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>DateTime</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessUserStatusEnd</name>
            <type>System.DateTime</type>
            <isNew>False</isNew>
            <limit>0</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>DateTime</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessUserStatusComment</name>
            <type>System.String</type>
            <isNew>False</isNew>
            <limit>255</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>NVarChar</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessUserEditorConfigurationId</name>
            <type>System.Int32</type>
            <isNew>False</isNew>
            <limit>0</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>Int</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessUserHideStat</name>
            <type>System.Boolean</type>
            <isNew>False</isNew>
            <limit>0</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>Bit</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessUserCartId</name>
            <type>System.String</type>
            <isNew>False</isNew>
            <limit>50</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>NVarChar</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessUserAllowBackend</name>
            <type>System.Boolean</type>
            <isNew>False</isNew>
            <limit>0</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>Bit</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessUserApprovalKey</name>
            <type>System.String</type>
            <isNew>False</isNew>
            <limit>50</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>NVarChar</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessUserShopId</name>
            <type>System.String</type>
            <isNew>False</isNew>
            <limit>50</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>NVarChar</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessUserExternalId</name>
            <type>System.String</type>
            <isNew>False</isNew>
            <limit>250</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>NVarChar</sqlDbType>
            <isPrimaryKey>True</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessUserSortXML</name>
            <type>System.String</type>
            <isNew>False</isNew>
            <limit>-1</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>NVarChar</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessUserGeoLocationLat</name>
            <type>System.Double</type>
            <isNew>False</isNew>
            <limit>0</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>Float</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessUserGeoLocationLng</name>
            <type>System.Double</type>
            <isNew>False</isNew>
            <limit>0</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>Float</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessUserGeoLocationIsCustom</name>
            <type>System.Boolean</type>
            <isNew>False</isNew>
            <limit>0</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>Bit</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessUserGeoLocationImage</name>
            <type>System.String</type>
            <isNew>False</isNew>
            <limit>255</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>NVarChar</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessUserGeoLocationHash</name>
            <type>System.String</type>
            <isNew>False</isNew>
            <limit>32</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>NVarChar</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessUserNewsletterAllowed</name>
            <type>System.Boolean</type>
            <isNew>False</isNew>
            <limit>0</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>Bit</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessUserCreatedOn</name>
            <type>System.DateTime</type>
            <isNew>False</isNew>
            <limit>0</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>DateTime</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessUserUpdatedOn</name>
            <type>System.DateTime</type>
            <isNew>False</isNew>
            <limit>0</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>DateTime</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessUserCreatedBy</name>
            <type>System.Int32</type>
            <isNew>False</isNew>
            <limit>0</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>Int</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessUserUpdatedBy</name>
            <type>System.Int32</type>
            <isNew>False</isNew>
            <limit>0</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>Int</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessUserEmailPermissionGivenOn</name>
            <type>System.DateTime</type>
            <isNew>False</isNew>
            <limit>0</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>DateTime</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessUserEmailPermissionUpdatedOn</name>
            <type>System.DateTime</type>
            <isNew>False</isNew>
            <limit>0</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>DateTime</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessUserState</name>
            <type>System.String</type>
            <isNew>False</isNew>
            <limit>255</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>NVarChar</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessUserVatRegNumber</name>
            <type>System.String</type>
            <isNew>False</isNew>
            <limit>20</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>NVarChar</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessUserDisableLivePrices</name>
            <type>System.Boolean</type>
            <isNew>False</isNew>
            <limit>0</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>Bit</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessUserLastLoginOn</name>
            <type>System.DateTime</type>
            <isNew>False</isNew>
            <limit>0</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>DateTime</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessUserAdministratorInGroups</name>
            <type>System.String</type>
            <isNew>False</isNew>
            <limit>-1</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>NVarChar</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessUserTitle</name>
            <type>System.String</type>
            <isNew>False</isNew>
            <limit>255</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>NVarChar</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessUserFirstName</name>
            <type>System.String</type>
            <isNew>False</isNew>
            <limit>255</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>NVarChar</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessUserHouseNumber</name>
            <type>System.String</type>
            <isNew>False</isNew>
            <limit>255</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>NVarChar</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessUserLastOrderDate</name>
            <type>System.DateTime</type>
            <isNew>False</isNew>
            <limit>0</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>DateTime</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessUserPasswordRecoveryToken</name>
            <type>System.String</type>
            <isNew>False</isNew>
            <limit>128</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>NVarChar</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessUserPasswordRecoveryTokenExpirationTime</name>
            <type>System.DateTime</type>
            <isNew>False</isNew>
            <limit>0</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>DateTime</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessUserGroupSmartSearch</name>
            <type>System.String</type>
            <isNew>False</isNew>
            <limit>50</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>NVarChar</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessUserGroupSmartSearchLastCalculatedTime</name>
            <type>System.DateTime</type>
            <isNew>False</isNew>
            <limit>0</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>DateTime</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessUserExported</name>
            <type>System.DateTime</type>
            <isNew>False</isNew>
            <limit>0</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>DateTime</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessUserItemType</name>
            <type>System.String</type>
            <isNew>False</isNew>
            <limit>255</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>NVarChar</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessUserItemId</name>
            <type>System.String</type>
            <isNew>False</isNew>
            <limit>255</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>NVarChar</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessUserDefaultUserItemType</name>
            <type>System.String</type>
            <isNew>False</isNew>
            <limit>255</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>NVarChar</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessUserStockLocationID</name>
            <type>System.Int64</type>
            <isNew>False</isNew>
            <limit>0</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>BigInt</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessUserCountryCode</name>
            <type>System.String</type>
            <isNew>False</isNew>
            <limit>2</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>NVarChar</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessUserPointBalance</name>
            <type>System.Double</type>
            <isNew>False</isNew>
            <limit>0</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>Float</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessUserAddressTitle</name>
            <type>System.String</type>
            <isNew>False</isNew>
            <limit>255</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>NVarChar</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessUserUserAndGroupType</name>
            <type>System.String</type>
            <isNew>False</isNew>
            <limit>255</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>NVarChar</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>DefaultPermission</name>
            <type>System.Int32</type>
            <isNew>False</isNew>
            <limit>0</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>Int</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
        </columns>
      </table>
      <table>
        <isNew>False</isNew>
        <tableName>AccessUserAddress</tableName>
        <sqlSchema>dbo</sqlSchema>
        <columns>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessUserAddressId</name>
            <type>System.Int32</type>
            <isNew>False</isNew>
            <limit>0</limit>
            <isIdentity>True</isIdentity>
            <sqlDbType>Int</sqlDbType>
            <isPrimaryKey>True</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessUserAddressType</name>
            <type>System.Boolean</type>
            <isNew>False</isNew>
            <limit>0</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>Bit</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessUserAddressCallName</name>
            <type>System.String</type>
            <isNew>False</isNew>
            <limit>255</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>NVarChar</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessUserAddressCompany</name>
            <type>System.String</type>
            <isNew>False</isNew>
            <limit>255</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>NVarChar</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessUserAddressName</name>
            <type>System.String</type>
            <isNew>False</isNew>
            <limit>255</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>NVarChar</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessUserAddressAddress</name>
            <type>System.String</type>
            <isNew>False</isNew>
            <limit>255</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>NVarChar</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessUserAddressAddress2</name>
            <type>System.String</type>
            <isNew>False</isNew>
            <limit>255</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>NVarChar</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessUserAddressZip</name>
            <type>System.String</type>
            <isNew>False</isNew>
            <limit>255</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>NVarChar</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessUserAddressCity</name>
            <type>System.String</type>
            <isNew>False</isNew>
            <limit>255</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>NVarChar</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessUserAddressCountry</name>
            <type>System.String</type>
            <isNew>False</isNew>
            <limit>255</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>NVarChar</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessUserAddressPhone</name>
            <type>System.String</type>
            <isNew>False</isNew>
            <limit>255</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>NVarChar</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessUserAddressCell</name>
            <type>System.String</type>
            <isNew>False</isNew>
            <limit>20</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>NVarChar</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessUserAddressFax</name>
            <type>System.String</type>
            <isNew>False</isNew>
            <limit>255</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>NVarChar</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessUserAddressEmail</name>
            <type>System.String</type>
            <isNew>False</isNew>
            <limit>255</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>NVarChar</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessUserAddressCustomerNumber</name>
            <type>System.String</type>
            <isNew>False</isNew>
            <limit>255</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>NVarChar</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessUserAddressUId</name>
            <type>System.String</type>
            <isNew>False</isNew>
            <limit>25</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>NVarChar</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessUserAddressState</name>
            <type>System.String</type>
            <isNew>False</isNew>
            <limit>255</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>NVarChar</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessUserAddressIsDefault</name>
            <type>System.Boolean</type>
            <isNew>False</isNew>
            <limit>0</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>Bit</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessUserAddressExported</name>
            <type>System.DateTime</type>
            <isNew>False</isNew>
            <limit>0</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>DateTime</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessUserAddressPhoneBusiness</name>
            <type>System.String</type>
            <isNew>False</isNew>
            <limit>255</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>NVarChar</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessUserAddressDefaultAddressCustomFields</name>
            <type>System.Boolean</type>
            <isNew>False</isNew>
            <limit>0</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>Bit</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessUserAddressCountryCode</name>
            <type>System.String</type>
            <isNew>False</isNew>
            <limit>2</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>NVarChar</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessUserAddress_UserName</name>
            <type>System.String</type>
            <isNew>False</isNew>
            <limit>-1</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>NVarChar</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessUserAddressUserId</name>
            <type>System.String</type>
            <isNew>False</isNew>
            <limit>-1</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>NVarChar</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
        </columns>
      </table>
      <table>
        <isNew>False</isNew>
        <tableName>AccessUserSecondaryRelation</tableName>
        <sqlSchema>dbo</sqlSchema>
        <columns>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessUserSecondaryRelationAutoId</name>
            <type>System.Int32</type>
            <isNew>False</isNew>
            <limit>0</limit>
            <isIdentity>True</isIdentity>
            <sqlDbType>Int</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessUserSecondaryRelationUserId</name>
            <type>System.String</type>
            <isNew>False</isNew>
            <limit>-1</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>NVarChar</sqlDbType>
            <isPrimaryKey>True</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessUserSecondaryRelationSecondaryUserId</name>
            <type>System.String</type>
            <isNew>False</isNew>
            <limit>-1</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>NVarChar</sqlDbType>
            <isPrimaryKey>True</isPrimaryKey>
          </column>
        </columns>
      </table>
      <table>
        <isNew>True</isNew>
        <tableName>AccessUserGroup</tableName>
        <sqlSchema>dbo</sqlSchema>
        <columns>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessGroupId</name>
            <type>System.Int32</type>
            <isNew>False</isNew>
            <limit>0</limit>
            <isIdentity>True</isIdentity>
            <sqlDbType>Int</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessGroupGroupName</name>
            <type>System.String</type>
            <isNew>False</isNew>
            <limit>255</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>NVarChar</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessGroupPassword</name>
            <type>System.String</type>
            <isNew>False</isNew>
            <limit>255</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>NVarChar</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessGroupName</name>
            <type>System.String</type>
            <isNew>False</isNew>
            <limit>255</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>NVarChar</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessGroupDepartment</name>
            <type>System.String</type>
            <isNew>False</isNew>
            <limit>255</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>NVarChar</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessGroupEmail</name>
            <type>System.String</type>
            <isNew>False</isNew>
            <limit>255</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>NVarChar</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessGroupPhone</name>
            <type>System.String</type>
            <isNew>False</isNew>
            <limit>255</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>NVarChar</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessGroupFax</name>
            <type>System.String</type>
            <isNew>False</isNew>
            <limit>255</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>NVarChar</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessGroupGroups</name>
            <type>System.String</type>
            <isNew>False</isNew>
            <limit>255</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>NVarChar</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessGroupType</name>
            <type>System.Int32</type>
            <isNew>False</isNew>
            <limit>0</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>Int</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessGroupValidFrom</name>
            <type>System.DateTime</type>
            <isNew>False</isNew>
            <limit>0</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>DateTime</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessGroupValidTo</name>
            <type>System.DateTime</type>
            <isNew>False</isNew>
            <limit>0</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>DateTime</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessGroupPages</name>
            <type>System.String</type>
            <isNew>False</isNew>
            <limit>255</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>NVarChar</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessGroupAreas</name>
            <type>System.String</type>
            <isNew>False</isNew>
            <limit>255</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>NVarChar</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessGroupSettings</name>
            <type>System.String</type>
            <isNew>False</isNew>
            <limit>1073741823</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>NText</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessGroupModules</name>
            <type>System.String</type>
            <isNew>False</isNew>
            <limit>1073741823</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>NText</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessGroupInformation</name>
            <type>System.String</type>
            <isNew>False</isNew>
            <limit>1073741823</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>NText</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessGroupMyFolder</name>
            <type>System.String</type>
            <isNew>False</isNew>
            <limit>255</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>NVarChar</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessGroupAddress</name>
            <type>System.String</type>
            <isNew>False</isNew>
            <limit>255</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>NVarChar</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessGroupAddress2</name>
            <type>System.String</type>
            <isNew>False</isNew>
            <limit>255</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>NVarChar</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessGroupZip</name>
            <type>System.String</type>
            <isNew>False</isNew>
            <limit>255</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>NVarChar</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessGroupCity</name>
            <type>System.String</type>
            <isNew>False</isNew>
            <limit>255</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>NVarChar</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessGroupCountry</name>
            <type>System.String</type>
            <isNew>False</isNew>
            <limit>255</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>NVarChar</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessGroupJobTitle</name>
            <type>System.String</type>
            <isNew>False</isNew>
            <limit>255</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>NVarChar</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessGroupCompany</name>
            <type>System.String</type>
            <isNew>False</isNew>
            <limit>255</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>NVarChar</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessGroupPhonePriv</name>
            <type>System.String</type>
            <isNew>False</isNew>
            <limit>255</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>NVarChar</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessGroupMobile</name>
            <type>System.String</type>
            <isNew>False</isNew>
            <limit>255</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>NVarChar</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessGroupCustomerNumber</name>
            <type>System.String</type>
            <isNew>False</isNew>
            <limit>255</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>NVarChar</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessGroupRedirectOnLogin</name>
            <type>System.String</type>
            <isNew>False</isNew>
            <limit>255</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>NVarChar</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessGroupCurrencyCharacter</name>
            <type>System.String</type>
            <isNew>False</isNew>
            <limit>3</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>NVarChar</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessGroupRead</name>
            <type>System.Boolean</type>
            <isNew>False</isNew>
            <limit>0</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>Bit</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessGroupAdsiMap</name>
            <type>System.String</type>
            <isNew>False</isNew>
            <limit>255</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>NVarChar</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessGroupPasswordDate</name>
            <type>System.DateTime</type>
            <isNew>False</isNew>
            <limit>0</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>DateTime</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessGroupLastName</name>
            <type>System.String</type>
            <isNew>False</isNew>
            <limit>255</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>NVarChar</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessGroupMiddleName</name>
            <type>System.String</type>
            <isNew>False</isNew>
            <limit>255</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>NVarChar</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessGroupActive</name>
            <type>System.Boolean</type>
            <isNew>False</isNew>
            <limit>0</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>Bit</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessGroupImage</name>
            <type>System.String</type>
            <isNew>False</isNew>
            <limit>255</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>NVarChar</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessGroupBusiness</name>
            <type>System.String</type>
            <isNew>False</isNew>
            <limit>255</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>NVarChar</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessGroupInitials</name>
            <type>System.String</type>
            <isNew>False</isNew>
            <limit>255</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>NVarChar</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessGroupComment</name>
            <type>System.String</type>
            <isNew>False</isNew>
            <limit>1073741823</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>NText</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessGroupLevel</name>
            <type>System.Int32</type>
            <isNew>False</isNew>
            <limit>0</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>Int</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessGroupInheritAddress</name>
            <type>System.Boolean</type>
            <isNew>False</isNew>
            <limit>0</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>Bit</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessGroupWeb</name>
            <type>System.String</type>
            <isNew>False</isNew>
            <limit>255</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>NVarChar</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessGroupSort</name>
            <type>System.Int32</type>
            <isNew>False</isNew>
            <limit>0</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>Int</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessGroupStatus</name>
            <type>System.Int32</type>
            <isNew>False</isNew>
            <limit>0</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>Int</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessGroupStatusBegin</name>
            <type>System.DateTime</type>
            <isNew>False</isNew>
            <limit>0</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>DateTime</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessGroupStatusEnd</name>
            <type>System.DateTime</type>
            <isNew>False</isNew>
            <limit>0</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>DateTime</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessGroupStatusComment</name>
            <type>System.String</type>
            <isNew>False</isNew>
            <limit>255</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>NVarChar</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessGroupEditorConfigurationId</name>
            <type>System.Int32</type>
            <isNew>False</isNew>
            <limit>0</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>Int</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessGroupHideStat</name>
            <type>System.Boolean</type>
            <isNew>False</isNew>
            <limit>0</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>Bit</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessGroupCartId</name>
            <type>System.String</type>
            <isNew>False</isNew>
            <limit>50</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>NVarChar</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessGroupAllowBackend</name>
            <type>System.Boolean</type>
            <isNew>False</isNew>
            <limit>0</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>Bit</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessGroupApprovalKey</name>
            <type>System.String</type>
            <isNew>False</isNew>
            <limit>50</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>NVarChar</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessGroupShopId</name>
            <type>System.String</type>
            <isNew>False</isNew>
            <limit>50</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>NVarChar</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessGroupExternalId</name>
            <type>System.String</type>
            <isNew>False</isNew>
            <limit>250</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>NVarChar</sqlDbType>
            <isPrimaryKey>True</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessGroupSortXML</name>
            <type>System.String</type>
            <isNew>False</isNew>
            <limit>-1</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>NVarChar</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessGroupGeoLocationLat</name>
            <type>System.Double</type>
            <isNew>False</isNew>
            <limit>0</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>Float</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessGroupGeoLocationLng</name>
            <type>System.Double</type>
            <isNew>False</isNew>
            <limit>0</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>Float</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessGroupGeoLocationIsCustom</name>
            <type>System.Boolean</type>
            <isNew>False</isNew>
            <limit>0</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>Bit</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessGroupGeoLocationImage</name>
            <type>System.String</type>
            <isNew>False</isNew>
            <limit>255</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>NVarChar</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessGroupGeoLocationHash</name>
            <type>System.String</type>
            <isNew>False</isNew>
            <limit>32</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>NVarChar</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessGroupNewsletterAllowed</name>
            <type>System.Boolean</type>
            <isNew>False</isNew>
            <limit>0</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>Bit</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessGroupCreatedOn</name>
            <type>System.DateTime</type>
            <isNew>False</isNew>
            <limit>0</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>DateTime</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessGroupUpdatedOn</name>
            <type>System.DateTime</type>
            <isNew>False</isNew>
            <limit>0</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>DateTime</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessGroupCreatedBy</name>
            <type>System.Int32</type>
            <isNew>False</isNew>
            <limit>0</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>Int</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessGroupUpdatedBy</name>
            <type>System.Int32</type>
            <isNew>False</isNew>
            <limit>0</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>Int</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessGroupEmailPermissionGivenOn</name>
            <type>System.DateTime</type>
            <isNew>False</isNew>
            <limit>0</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>DateTime</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessGroupEmailPermissionUpdatedOn</name>
            <type>System.DateTime</type>
            <isNew>False</isNew>
            <limit>0</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>DateTime</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessGroupState</name>
            <type>System.String</type>
            <isNew>False</isNew>
            <limit>255</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>NVarChar</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessGroupVatRegNumber</name>
            <type>System.String</type>
            <isNew>False</isNew>
            <limit>20</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>NVarChar</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessGroupDisableLivePrices</name>
            <type>System.Boolean</type>
            <isNew>False</isNew>
            <limit>0</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>Bit</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessGroupLastLoginOn</name>
            <type>System.DateTime</type>
            <isNew>False</isNew>
            <limit>0</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>DateTime</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessGroupAdministratorInGroups</name>
            <type>System.String</type>
            <isNew>False</isNew>
            <limit>-1</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>NVarChar</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessGroupTitle</name>
            <type>System.String</type>
            <isNew>False</isNew>
            <limit>255</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>NVarChar</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessGroupFirstName</name>
            <type>System.String</type>
            <isNew>False</isNew>
            <limit>255</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>NVarChar</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessGroupHouseNumber</name>
            <type>System.String</type>
            <isNew>False</isNew>
            <limit>255</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>NVarChar</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessGroupLastOrderDate</name>
            <type>System.DateTime</type>
            <isNew>False</isNew>
            <limit>0</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>DateTime</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessGroupPasswordRecoveryToken</name>
            <type>System.String</type>
            <isNew>False</isNew>
            <limit>128</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>NVarChar</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessGroupPasswordRecoveryTokenExpirationTime</name>
            <type>System.DateTime</type>
            <isNew>False</isNew>
            <limit>0</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>DateTime</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessGroupGroupSmartSearch</name>
            <type>System.String</type>
            <isNew>False</isNew>
            <limit>50</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>NVarChar</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessGroupGroupSmartSearchLastCalculatedTime</name>
            <type>System.DateTime</type>
            <isNew>False</isNew>
            <limit>0</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>DateTime</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessGroupExported</name>
            <type>System.DateTime</type>
            <isNew>False</isNew>
            <limit>0</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>DateTime</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessGroupItemType</name>
            <type>System.String</type>
            <isNew>False</isNew>
            <limit>255</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>NVarChar</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessGroupItemId</name>
            <type>System.String</type>
            <isNew>False</isNew>
            <limit>255</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>NVarChar</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessGroupDefaultUserItemType</name>
            <type>System.String</type>
            <isNew>False</isNew>
            <limit>255</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>NVarChar</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessGroupStockLocationID</name>
            <type>System.Int64</type>
            <isNew>False</isNew>
            <limit>0</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>BigInt</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessGroupCountryCode</name>
            <type>System.String</type>
            <isNew>False</isNew>
            <limit>2</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>NVarChar</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessGroupPointBalance</name>
            <type>System.Double</type>
            <isNew>False</isNew>
            <limit>0</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>Float</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessGroupAddressTitle</name>
            <type>System.String</type>
            <isNew>False</isNew>
            <limit>255</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>NVarChar</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessGroupUserAndGroupType</name>
            <type>System.String</type>
            <isNew>False</isNew>
            <limit>255</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>NVarChar</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>DefaultPermission</name>
            <type>System.Int32</type>
            <isNew>False</isNew>
            <limit>0</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>Int</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
          <column type="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn" columnType="Dynamicweb.DataIntegration.ProviderHelpers.SqlColumn">
            <name>AccessGroupParentGroupName</name>
            <type>System.String</type>
            <isNew>False</isNew>
            <limit>-1</limit>
            <isIdentity>False</isIdentity>
            <sqlDbType>NVarChar</sqlDbType>
            <isPrimaryKey>False</isPrimaryKey>
          </column>
        </columns>
      </table>
    </Schema>
  </destination>
  <mappings />
  <notificationSettings>
    <FailureOnly>False</FailureOnly>
  </notificationSettings>
</job>